# Uses of Interface
com.sun.source.tree.ThrowTree

Packages that use ThrowTree
Package
Description
com.sun.source.tree
Provides interfaces to represent source code as abstract syntax trees (AST).
com.sun.source.util
Provides utilities for operations on abstract syntax trees (AST).

## Uses of ThrowTree in com.sun.source.tree

Methods in com.sun.source.tree with parameters of type ThrowTree
Modifier and Type
Method
Description
`R`
TreeVisitor.`visitThrow​(ThrowTree node, P p)`
Visits a ThrowTree node.

## Uses of ThrowTree in com.sun.source.util

Methods in com.sun.source.util with parameters of type ThrowTree
Modifier and Type
Method
Description
`R`
SimpleTreeVisitor.`visitThrow​(ThrowTree node, P p)`
Visits a ThrowTree node.
`R`
TreeScanner.`visitThrow​(ThrowTree node, P p)`
Visits a ThrowTree node.